Updates to Leopard and Snow Leopard Confirmed to Kill Support for Atom processor

Published Monday, November 02, 2009 1:38 PM

 


 So the up coming update for Snow Leopard and Leopard is going to prevent you from running it on a computer that has a atom processor. What does this mean? Well it means that anyone who has a Hackintosh netbook running Leopard or Snow Leopard can't update to the new version of the OS. If they do I am sure the OS will not run properly if at all.

The 10.6.2 update for Snow Leopard or the 10.5.9 update for Leopard should be avoided by those why are running the OS on an atom processor, which is just about every netbook out there.  

I am sure that the hackintosh community will come out with a work around but it may take some time. This seems to be Apple's response to the recent popularity of installing the Mac OS on netbooks and other computers. Who knows if this is going to turn into a Palm Pre type of battle. 

VIA Daily Mac

Add to Bloglines Add to Del.icio.us Add to digg Add to Facebook Add to Google Bookmarks Add to Newsvine Add to reddit Add to Stumble Upon Add to Shoutwire Add to Squidoo Add to Technorati Add to Yahoo My Web